using SQLite;

namespace FLY.Thick.FilmCasting.UI.DbViewer.Db.ModelAccessory
{
    /// <summary>
    /// 操作 数据库的代理， 可以用EF6 ,但我用的是 自己写的SQLiteHelper
    /// </summary>
    public class AccessoryDbModel : SQLiteDbContext
    {
        public DBTable<Db_ProfileDelete> TbProfileDelete { get; } = new DBTable<Db_ProfileDelete>();

        public AccessoryDbModel(string path) : base(path) { }
    }


}
